namespace OF_DL.Models.Post;

public class SinglePostCollection
{
    public List<SinglePost.Medium> SinglePostMedia = new();
    public List<SinglePost> SinglePostObjects = new();
    public Dictionary<long, string> SinglePosts = new();
}
